---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: x86
  version: 3.22.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0-x86.tar.gz
  iso: alpine-minirootfs-3.22.0-x86.tar.gz
  date: 2025-05-30
  time: 13:57:59
  size: 3504294
  sha256: 52e1200bebd47ec42c8621836bb032e1fce2c1256133648b0b22f06f77bab998
  sha512: be293b400346a9cdbfef4607449fd2baa9cd076dc681df012ce572e55553fad54d8a7b032e859037606f78d3e695aa566a02e20a25483e83bdfc00cb5f938862
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: x86
  version: 3.22.0
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0-x86.tar.gz
  iso: alpine-netboot-3.22.0-x86.tar.gz
  date: 2025-05-30
  time: 13:59:01
  size: 202495265
  sha256: d7f2f09e3ceb1fdb67d44ac0f51ad64ea5c1a80382cb24929f9b526053645397
  sha512: fe41a4b9848ee6df300756e5eca72862b1d12715ab7d60d2386a57e8e83b6fd88bf50eb625baea083e0939b2692e4a1094495f05e668ad255bc7ab8b17847f79
